enum OrderStatus {
  pending_payment("pending_payment"),
  pending_confirmation("pending_confirmation"),
  confirmed("confirmed"),
  in_progress("in_progress"),
  completed("completed"),
  canceled("canceled");

  final String status;

  const OrderStatus(this.status);
}